Upgrading INN 2.3 -> 2.4

Mirek Luc mirecki at nask.pl
Sat Jan 27 18:16:04 UTC 2001


On Sun, 28 Jan 2001, Katsuhiro Kondou wrote:

> In article <Pine.GSO.4.30.0101271743200.16392-100000 at boromir>,
> 	Mirek Luc <mirecki at nask.pl> wrote;
>
> } It's not true. I've just tried to upgrade 2.3 -> 2.4 on Solaris 8 (SPARC
> } 64-bit kernel). INN compiled with largefiles support. Here is the result:
> You need to specify '--enable-largefiles' to support largefiles
> instead of '--with-largefiles' which was true for one prior to
> CURRENT.  Which did you specify?
Aaa! My mistake. But the configure script didn't direct me to /dev/error.:)
I knew there was something wrong with the largefiles support. Thank you.
I'll try to upgrade INN to 2.4 once again in a moment. Thanks again.

-Mirek



More information about the inn-workers mailing list